FW 3.70 im September oder früher.

Dieses Thema im Forum "Allgemeine PS3 Fragen&News" wurde erstellt von lange2000, 28. Mai 2011.

  1. lange2000
    Offline

    lange2000 VIP

    Registriert:
    10. Juli 2009
    Beiträge:
    2.194
    Zustimmungen:
    968
    Punkte für Erfolge:
    113
    Auf der US Webseite von Sony wird ein Wireless 7.1 Headset vorgestellt.

    Für die Benutzung wird aber FW 3.70 benötigt.

    * Surround sound on the PS3™ requires system software version 3.70 or later. Surround Sound does not work with Blu-ray Disc movies*

    Die Einführung des Headset´s am US Markt soll im Septemper sein.



    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

     
    Zuletzt bearbeitet: 28. Mai 2011
    #1

Diese Seite empfehlen

OK Mehr information

Diese Seite verwendet Cookies. Mit Ihrem Klick auf OK stimmen Sie der Verwendung von Cookies zu. Andernfalls ist die Funktionalität dieser Website beschränkt.